# js-nykros-utils-dates

Nykros´s JavaScript Date helper utilities.

## Instalation

`npm install js-nykros-utils-dates --save`

## Contains

- `getTZ()`: Gets the string with the TimeZOne being used
- `addDaysToDate(date, noDays)`: Adds a number of days to a JavaScript Date
- `daysBetween(starts, ends)`: Returns the days beetween two JavaScript dates
- `toEvent(date)`: Given a JavaScript Date, returns a "DD/MM/YYYY a las hh:mm" formated string
- `toHHMM(date)`: Given a JavaScript Date, returns a "hh:mm" formated string
- `toHHMMSS(date)`: Given a JavaScript Date, returns a "hh:mm:ss" formated string
- `toDDMMYYYY(date)`: Given a JavaScript Date, returns a "DD/MM/YYYY" formated string
- `toFileName(date)`: Given a JavaScript Date, returns a "YYYYDDDD-hhmmss" formated string
